/*
   COLOUR INDEX
-------------------------------------------------------*/

/*
   BODY
-------------------------------------------------------*/
body {
   text-align: center;
   background: #fff;
   font-size: 12px;
   font-family: Arial, sans-serif;
   color: #333;
}

/*
   CLEARFIX
-------------------------------------------------------*/
.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}

/*
   TYPOGRAPHY and BASIC ELEMENTS
-------------------------------------------------------*/
/* headings */
h1 {
	text-indent: -9999px;
}

	/* requires w, h,  */
	h1 a {
	   display: block;
	   width: 100px;
	   height: 149px;
	   position: absolute;
	   top: 7px;
	   left: 60px;
	   background: url(../images/bg-h1.gif) no-repeat top left;
	}

h2, h3, h4, h5, h6 {
   font-weight: normal;
   color: #89b06d;
   padding: 10px 0 5px;
}

h2 {
   font-size: 24px;
   padding: 0 0 15px;
}

   #subnav h2 {
      color: #999;
   }

h3 {
   font-size: 20px;
}

   #sidebar h3 {
      font-size: 13px;
      padding-top: 0;
      font-weight: bold;
   }

h4 {
   font-size: 18px;
   color: #666;
}

h5 {
   font-size: 16px;
}

h6 {
   font-size: 14px;
   font-weight: bold;
   color: #333;
}

/* paragraphs etc. */
p {
   line-height: 1.5;
   padding-bottom: 15px;
}

	p.left {
	   text-align: left;
	}
	
	p.right {
	   text-align: right;
	}
	
	p.center {
	   text-align: center;
	}

big {
   font-size: 125%;
}

small {
   font-size: 75%;
}

strong {
   font-weight: bold;
}

em {
   font-style: italic;
}

blockquote {
   padding: 0 20px;
}

/* lists - usually have to put #content in front */
#main-content ul, #sidebar ul {
   line-height: 1.5;
   list-style: square outside;
   margin-left: 36px;
   padding-bottom: 15px;
}

#main-content ol, #sidebar ol {
   line-height: 1.5;
   list-style: decimal outside;
   margin-left: 36px;
   padding-bottom: 15px;
}

#main-content li ul, 
#main-content li ol, 
#sidebar li ul,
#sidebar li ol {
   padding-bottom: 0;
}

/* links */
a, a:visited {
   color: #89b06d;
   font-weight: bold;
   text-decoration: none;
}

a:hover {
   text-decoration: underline;
}

h2 a, h2 a:visited,
h3 a, h3 a:visited,
h4 a, h4 a:visited,
h5 a, h5 a:visited,
h6 a, h6 a:visited {
   font-weight: normal;
}

h4 a, h4 a:visited {color: #666;}
h6 a, h6 a:visited {color: #333;}

h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
   color: #5dd1ff;
   text-decoration: none;
}

#sidebar h3 a, #sidebar h3 a:visited {
   font-weight: bold;
}

#sidebar h3 a:hover {
   text-decoration: underline;
   color: #89b06d; 
}


a.more {
   padding-left: 12px;
   background: url(../images/link-more.gif) no-repeat center left;
}

a.file {
   padding-left: 18px;
   display: block;
   margin-bottom: 15px;
   line-height: 1.5;
}

a.doc {
   background: url(../images/icon_doc.gif) no-repeat top left;
}

a.html {
   background: url(../images/icon_html.gif) no-repeat top left;
}

a.pdf {
   background: url(../images/icon_pdf.gif) no-repeat top left;
}

a.ppt {
   background: url(../images/icon_ppt.gif) no-repeat top left;
}

a.xls {
   background: url(../images/icon_xls.gif) no-repeat top left;
}

/* images */
img.left {
	float: left;
	margin-right: 10px;
}

img.right {
	float: right;
	margin-left: 10px;
}

img.center {
	margin: 10px auto;
	display: block;
}

.img-wrapper-left {
   padding: 4px;
   background: #eee;
   border: 1px solid #ddd;
   float: left;
   margin: 0 10px 5px 0;
   text-align: center;
   color: #999;
   font-size: 11px;
   display: inline;
}

.img-wrapper-right {
   padding: 4px;
   background: #eee;
   border: 1px solid #ddd;
   float: right;
   margin: 0 0 5px 10px;
   text-align: center;
   color: #999;
   font-size: 11px;
   display: inline;
}

.img-wrapper-left img, .img-wrapper-right img {
   display: block;
   padding-bottom: 5px;
}

/* horizontal rule */
hr {
	color: #eee;
	background-color: #eee;
	border: 0;
	height: 1px;
}

/* tables */
table {
   
}

tr {
   
}

th {
   
}

td {
   
}

/* forms */
form {
   
}

fieldset {
   
}

legend {
   
}

input {
   
}

textarea {
   
}

.error {
   
}

/*
   ADMINBAR
-------------------------------------------------------*/
#adminbar {
   height: 20px;
   line-height: 20px;
   background: #000;
   color: #fff;
   font-size: 11px;
}

#adminbar a {
   padding: 0 10px;
   color: #fff;
}


/*
   CONTAINER
-------------------------------------------------------*/
#container {
   width: ;
   margin: 0 auto;
   text-align: left;
   background: #fff;
}

/*
   BRANDING
-------------------------------------------------------*/
#branding {
	float: left;
	height: 164px;
	position: relative;
}

#topnav {
   position: absolute;
   top: 20px;
   right: 240px;
   color: #666;
}

#topnav a:link, #topnav a:visited {
   font-weight: normal;
   color: #666;
   padding: 0 5px;
   text-decoration: none;
}

#topnav a:hover {
   text-decoration: underline;
}

#search {
   position: absolute;
   top: 13px;
   right: 0;
}

#searchform {
   
}

.search-txt {
   float: left;
   border: 1px solid #ddd;
   color: #bdbdbd;
   width: 172px;
   padding: 4px;
   margin-right: 5px;
}

.search-btn {
   display: inline;
   float: left;
}

#tagline {
   position: absolute;
   right: 0;
   bottom: 15px;
   font-size: 18px;
   font-style: italic;
   font-weight: normal;
   color: #999;
}

/*
   MAIN NAVIGATION
-------------------------------------------------------*/
#mainnav {
  position: absolute;
  top: 53px;
  right: 0;
}

#mainnav ul {
   
}

#mainnav li {
   float: left;
}

#mainnav li a, #mainnav li a:visited {
   display: block;
   padding: 10px 0;
   margin: 0 25px;
   border-top: 4px solid #fff;
/*   border-bottom: 4px solid #fff;*/
   color: #999;
   font-weight: normal;
   font-style: italic;
}

#mainnav li a:hover, #mainnav li a.current, #mainnav li a.current:visited {
   border-top: 4px solid #679247;
/*   border-bottom: 4px solid #679247;*/
   text-decoration: none;
}

#mainnav li a span {
   color: #333;
   font-style: normal;
   font-size: 24px;
   text-transform: uppercase;
}

/*
   BANNER
-------------------------------------------------------*/
#banner {
   position: relative;
   height: 200px;
   background: url(../images/headers/rotate.php) no-repeat top left;
}

a.overlay, a.overlay:visited {
   background: url(../images/bg-banner-text.png) repeat top left;
   padding: 10px 15px;
   font-size: 24px;
   font-style: italic;
   color: #333;
   font-weight: normal;
   display: block;
   position: absolute;
   bottom: 10px;
   right: 0px;
}

a.overlay:hover {
   background: #fff;
   text-decoration: none;
}

/*
   CONTENT
-------------------------------------------------------*/
#content {
   border-bottom: 1px solid #eee;
   background: url(../images/bg-content.gif) repeat-y top left;
}

   #home #content {
      background: #fff;
   }

#leaves {
   padding: 33px 0;
   background: url(../images/bg-leaves.gif) no-repeat 690px bottom;
}

#home #leaves {
   background: url(../images/bg-leaves.gif) no-repeat 600px bottom;
}

/*
   SUBNAV
-------------------------------------------------------*/
#subnav ul {
   width: 199px;
   padding-bottom: 0;
   margin-left: 0;
   border-top: 1px solid #eee;
}

#subnav li {
   list-style: none;
   border-bottom: 1px solid #eee;
}

#subnav li a, #subnav li a:visited {
   padding: 8px 0 8px 12px;
   display: block;
   background: #fff url(../images/bg-nav-sub.gif) no-repeat 180px center;
   color: #666;
   font-weight: normal;
}

#subnav li a:hover {
   
}

/*
   MAIN-CONTENT
-------------------------------------------------------*/
#main-content {
   
}

.entry {
   padding-top: 10px;
}

.entry h4 {
   padding-top: 0;
}

.big {
   color: #999;
   font-size: 18px;
   font-style: italic;
   text-align: center;
   padding: 10px 0;
}

/*
   SIDEBAR
-------------------------------------------------------*/
#sidebar {
   
}

.news-entry {
   padding-left: 30px;
   background: url(../images/bg-news-entry.gif) no-repeat top left;
}

.date {
   padding: 0;
   font-size: 11px;
   color: #999;
}

#sidebar ul, #sidebar ol {
   list-style: none;
   margin-left: 0;
}

/*
   FOOTER
-------------------------------------------------------*/
#footer {
   padding-top: 15px;
   font-size: 11px;
}

.footer-right {
   text-align: right;
}

/*
   DIAGNOSTICS
-------------------------------------------------------*/
/*  
img[alt=""] {border: 3px dotted red;}

a[href="#"] {background: lime;}
a[href=""] {background: fuchsia;}
*/